html {padding:0; margin:0;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
.column {width: 100%;}
hr { width:100%; }
input,select,textarea {font-size: 100%;}
table {max-width: 100%;}
#pon_right {width:200px; margin:auto;}
.h {font-family: Helvetica, Arial, sans-serif;}
.ueb {font-family: Arial Narrow, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
.btop {text-decoration: none; color: black;font-size:smaller;display:block;margin-top:15px;}
.examp {font-family: Courier, monospace;}
.head { font-size: 18pt; font-weight: bold; margin: 0;}
.sub { font-size: 16pt; font-weight: bold;}
.lnk {margin: 2px 0; display: block;}
.d1 {position:absolute; visibility:hidden; z-index:200;}
.type {white-space: pre; font-family: Lucida Console, lucidatypewriter, monospace; line-height: 130%;}
A:hover.thl,A:hover.ths,A:hover.lnk {text-decoration:underline;}
.feld {background-color: rgb(204,204,255); padding: 15px;} 
.dark {background-color: rgb(238,238,238);} 
.thcol {background-color: #cfffcf;}
.rot {color: red;}
.as {font-family: Arial Narrow, Helvetica, sans-serif; font-size: 8pt; text-decoration: none;}
.mark {background-color: yellow;}

blockquote {
	margin-left: 15px; 
	margin-right: 0px;
}
kbd {
	padding:0.1em 0.6em;
	border:1px solid #ccc;
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
	background-color:#f7f7f7;
	color:#333;
	-moz-box-shadow:0 1px 0px rgba(0, 0, 0, 0.2),0 0 0 2px #ffffff inset;
	-webkit-box-shadow:0 1px 0px rgba(0, 0, 0, 0.2),0 0 0 2px #ffffff inset;
	box-shadow:0 1px 0px rgba(0, 0, 0, 0.2),0 0 0 2px #ffffff inset;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;display:
	inline-block;margin:0 0.1em;
	text-shadow:0 1px 0 #fff;
	line-height:1.4;
	white-space:nowrap;
}
.head1 {
	border: 2px solid;
	border-color: #f0f0f0 #808080 #808080 #f0f0f0;
	padding: 2px 5px 1px 5px;
	vertical-align: top;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	color: #fff;
	background-color: #003600;
}
.head2 {
	border: 2px solid;
	border-color: #f0f0f0 #808080 #808080 #f0f0f0;
	padding: 1px 5px;
	vertical-align: top;
	font-family: Helvetica, Arial;
	font-weight: bold;
	text-align: center;
	background-color: #eddfd2;
	bxackground-color: #ffc299;
}
.num {
	border: 2px solid;
	border-color: #f0f0f0 #808080 #808080 #f0f0f0;
	padding: 4px 8px;
	text-align: right;
	vertical-align: top;
	font-family: Helvetica, Arial;
	background-color: #fff;
}
.ccell {
	border: 2px solid;
	border-color: #f0f0f0 #808080 #808080 #f0f0f0;
	padding: 4px 8px;
	text-align: center;
	vertical-align: top;
	font-family: Helvetica, Arial;
	background-color: #fff;
}
.rcell {
	border: 2px solid;
	border-color: #f0f0f0 #808080 #808080 #f0f0f0;
	padding: 4px 8px;
	vertical-align: top;
	text-align: right;
	font-family: Helvetica, Arial;
	background-color: #f9f4ee;
	bxackground-color: #fcf0e8;
}
.leer {
	border: none;
	background-color: #fff;
}
.mittelteil {
	hyphens: auto;
	 -moz-hyphens: auto;
    -o-hyphens: auto;
   -webkit-hyphens: auto;
     -ms-hyphens: auto;
    hyphens: auto; 
}
.bo-ce {
	font-size:10px;
	text-align:center;
	margin-left:0;
}
#map {
	width: 100%;
	height: 60%;
	height: 300px;
	border: 1px solid black;
}
#fahrplan {
	font-size: 10px;
}
#thread {
	padding-left: 50px;
}
#thread ul {
	list-style-image: url(/img/eck.gif);
}
.nxtl {
	background: url(/img/bg_l.gif) 11px repeat-y;
}
#vote {
    padding: 2px 0 4px 20px;
    list-style-type: none;
    margin: 0;
	font-size: 14pt;
	line-height: 18pt;
}
#vote li a {
    background: url(/img/vote2.gif) no-repeat 0 50%;
    padding-left: 20px;
	text-decoration: none;
}
#vote li a:hover {
    background: url(/img/vote1.gif) no-repeat 0 50%;
}
.tmbf {
	width: 125px;
	height: 110px;
	float: left;
	font-size: 10px;
}
.tmb {
	border: 1px solid #000;
	width: 112px;
	height: 84px;
}
#aktuell a {
	text-decoration: none;
}
#aktuell a:hover {
	text-decoration: underline;
}
.iblk {
    float: left;
    padding: 0 15px 10px 0;
}
.iblk320 {
    width: 320px;
    float: left;
    padding: 0 15px 10px 0;
}
.putab {
    padding: 1%;
    width: 100%;
    border: solid 1px black;
    border-collapse: collapse;
    border-spacing: 0;
}
.putab th {
    background-color: #cfffcf;
    border: solid 1px black;
	padding: 2px;
}
.putab td {
    border: solid 1px black;
    padding: 2px;
}
.sm_box {
	float: right;
	height: 24px;
	padding:0 20px 5px 0;
}
.sm_fb {
	float: left;
	height: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.sm_fbe {
	float: left;
	width: 7px;
	height: 24px;
	margin-right: 10px;
	background: url(/img/social.png) no-repeat 0 -24px;
}
.sm_fb a {
	margin: 0;
	float: left;
	font-size: 14px;
	color: #008;
	text-decoration: none;
	background: url(/img/social.png) no-repeat left top;
	line-height: 24px;
	height: 24px;
	padding: 0 0 0 29px;
}
.sm_fb a:hover {
	color: #30f;
}
.sm_go {
	width: 38px;
	height: 24px;
	float: left;
}
.sm_go a {
	display: block;
	width: 38px;
	height: 24px;
	text-decoration: none;
	background: url(/img/social.png) no-repeat 0px -48px;
}
.sm_go a:hover {
	background: url(/img/social.png) no-repeat -38px -48px;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 1%;
    width: 100%;
    height: 100%;
}
img {
	max-width: 100%;
	height: auto !important;
}
pre {
	max-width: 100%;
	overflow: auto;
}
.m10tmb h2 {
	visibility: hidden;
}
.m10fb {
	float: left;
	margin: 1px;
	border: 0;
}
.ZY {
	float: left;
	line-height: 1.5em;
	margin-right: 1em;
}
.ZZ {
	position: relative;
	height: 1.5em;
	overflow: hidden;
	line-height: 1.5em;
}
.column .dragbox {
	margin: 5px 2px  20px;
	position: relative;
	border: 1px solid #ddd;
	//border-radius: 5px;
	//-moz-border-radius: 5px;
	//-webkit-border-radius: 5px;
}
.column .dragbox .beadr {
	margin: 0;
	font-size: 15px;
	padding: 5px;
	background: #eee;
	color: #000;
	border-bottom: 1px solid #eee;
	cursor: move;
}
.column .dragbox .bheadr a {
	text-decoration: none;
}
.dragbox-content {
	margin: 8px;
	font-size: 14px;
	line-height: 1.5em;
}
.dragbox-content hr {
	border: 0;
	margin: 0 20px;
	height: 1px;
	color: #ddd;
	background-color: #ddd;
	
}
.column .placeholder {
	background:  #f0f0f0;
	border: 1px dashed #ddd;
}
.dragbox .bheadr .configure {
	font-size: 12px;
	font-weight: normal;
	margin-right: 30px;
	float: right;
}
a.info:hover {
	z-index: 56099; 
}

a.info b {
	color: #fff;
	background-color: #349655;
	display: block;
	margin: -6px -6px 0 -6px;
	padding-left: 6px;
}
a.info:hover span { 
	z-index: 999999;
	display: block;
	position: absolute;
	top: 1.5em;
	left: 1.5em; 
	width: 220px;
	border: 1px solid #000;
	background-color: #cfffcf; 
	color: #000;
	text-align: left;
	padding: 6px;
	text-decoration: none;
	overflow: hidden;
}
a.info span {
	display: none;
}
.bhead {
	margin: 0;
	height: 16px;
	font-size: 15px;
	padding: 5px;
    background: url(/img/dragbox-head.gif) repeat-x 0 0;
	color: #000;
	border-bottom: 1px solid #eee;
	font-weight: bold;
	text-align: center;
}
.bhead a {
	position: relative;
	float: left;
	z-index: 20;
	color: #3b5998;
	line-height: 15px;
}
.lhead {
	position: relative;
    float: left;
    display: inline;
	background: url(/img/social.png) no-repeat -15px -72px;
    width: 15px;
    height: 15px;
    text-indent: -9999em;
    outline: none;
    margin: 0px 10px 0px 4px;
	z-index: 20;
}
.bheadr {
	position: relative;
    float: right;
    display: inline;
	background: url(/img/social.png) no-repeat 0 -72px;
    width: 15px;
    height: 15px;
    margin: 0px 4px 0px 8px;
    text-indent: -9999em;
    outline: none;
	cursor: move;
}
.bheadr:hover {
	background-position: 0 -87px;
	width: 15px;
    height: 15px;
    margin: 0px 4px 0px 8px;
}
.bheadra {
	position: relative;
    float: right;
}
#accordion h3:hover {
    cursor: pointer;
}
#accordion h3 {
    margin-top: 5px;
    height: auto;
}
#accordion div {
    border: 1px #ddd solid;
	border-top: none;
    margin: 0;
	padding-left: 10px;
}
.ui-icon {
    display:block;
    float: left;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
	background-image: url(/img/icon/ui-icons_222222_256x240.png);
    width: 16px;
    height:16px;
    margin-right: 5px;
}
.ui-icon-triangle-1-e {
	background-position: -32px -16px;
}
.ui-icon-triangle-1-s {
	background-position: -65px -16px;
}
.ui-corner-all {
	//border-radius: 5px;
}
#comsg div {padding:10px; padding-right:40px;}
#comsg { 
   outline: 1px solid #7b92a9; 
   text-align:right; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}
#comsgCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 20px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:5px;
   background: #ced6df; /* Old browsers */
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
 }
#comsgCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}

